package org.jeecg.modules.ctop.service;

import java.util.List;

public interface ICleanMaterialService {
    /**
     * 快手 唯一素材MD5标识
     * @return
     */
    List<String> getSignature();

    /**
     * 计算快手素材报表
     *
     * @param signature
     */
    void calculationReport(String signature);
}
